LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
TableOperationMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Enumerations
enum | TableOperationMode { COLUMN , ROW , BOTH }
| used to specify if a table operation is applied to columns, rows, or both columns and rows. More...